Author Topic: Sad to see opt-out 'Ask' bundled with Java update.  (Read 17588 times)

0 Members and 1 Guest are viewing this topic.

drhayden1

  • Guest
Re: Sad to see opt-out 'Ask' bundled with Java update.
« Reply #15 on: August 02, 2011, 04:41:28 PM »
ok now!!
Verified Java Version
Congratulations!
You have the recommended Java installed (1.7.0).